#!/bin/bash
#SBATCH --mail-type ALL
#SBATCH --array=1-50
#SBATCH --nodes 1
#SBATCH --ntasks-per-node 10
#SBATCH --time 96:00:00
#SBATCH --qos castles
#SBATCH --mem 80G 

set -e 

module purge; module load bluebear

module load MATLAB


matlab -nodisplay -r "run(['/rds/projects/h/hickeycm-naturaleeg/EEG_exp_Kisal/analys_scripts/F1_searchlight(' num2str((${SLURM_ARRAY_TASK_ID} )) ')'])"

